Subject: Re: emacs-25 mishandles info code text on Fedora 23

From: Paul Eggert <[email-masked]>
Date: Thu, 5 May 2016 13:48:50 -0700

I just now attempted to reproduce this bug on emacs-25, and could not 
reproduce it; the display looks OK (see attached). Although I am still 
running Fedora 23 x86-64, I have installed several packages since the 
original bug report in December so it's possible that the problem has 
gone away because some new fonts have been installed. Another 
possibility is that the bug has been fixed in draft Emacs 25 somehow. 
Either way, I will close this particular bug report now as I can't 
reproduce it.